{
  "type": "game",
  "name": "Skunny (Shareware)",
  "source": "https://www.dosgamesarchive.com/download/skunny",
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": [
      "INSTALL.EXE"
    ],
    "install": [
      {
        "type": "resource",
        "subtype": "application/zip",
        "source": "https://www.dosgamesarchive.com/file.php?id=836",
        "name": "Skunny Shareware Distribution",
        "to": "skunny.zip",
        "headers": {
          "Referer": "https://www.dosgamesarchive.com/file/skunny/skunny"
        },
        "actions": {
          "unpack": ".",
          "postUnpack": "delete"
        },
        "id": "QmaPYky994RMEZyrF4N7g5g1icPUcQm6AMMpg7E4gFPC93",
        "uid": "QmY7xego1VZ37jztBtFkyKVrBP41PpbzYy7i8g6vkATwbz",
        "revision": "Qmf4i2HWeQG3aTk45pLirjW4sS9St9AHBX7u6EDoZmTrWF"
      }
    ]
  },
  "website": "http://web.archive.org/web/19980128045747/http://sunstorm.net:80/products/windows_value/skunny/index.htm",
  "links": [
    {
      "name": "MobyGames",
      "source": "http://www.mobygames.com/game/dos/skunny-special-edition"
    }
  ],
  "tags": [
    "Series: Skunny",
    "Platform"
  ],
  "organization": "Magic Touch",
  "publisher": "Atomic Entertainment, WizardWorks",
  "published": "1995",
  "summary": "DOS Platform game from Magic Touch from 1995.",
  "images": [
    "8383760d48c0746379c15e85c3f772c793ddc406.png",
    "d96bf4362064bf3c4ed50dfdfada035d74f00a8f.png",
    "2d1f20be979f0f0b654ba2a24e5316b5026ca353.png",
    "f42f4cf19ba3c7340a1a3ff7f883e7df2d3a62c0.png",
    "9377fe2fa56c5a1141d698d510b51f84ce38edf5.png",
    "9579a485ca1cf1987be2b993fc857292e94063f0.png",
    "2553d0c6e795e722dbdde39f325794064e38cd4b.png",
    "e70861f6190594b97bf4d04debefe8c58c10241c.png",
    "de4b97732193e3b69b33b702f1ba9767881fd5d7.png"
  ],
  "description": "Skunny is an action-packed arcade game with six worlds to conquer. Guide Skunny through area's filled with obstacles and gather treasures beyond your wildest dreams! In this latest adventure, Skunny has uncovered an ancient treasure map showing the locations of incredible treasures scattered throughout the world. You will visit six exciting locations, including a pirate ship, arctic caverns, enchanted castles, Egyptian pyramids, desert oasis, and an oriental temple! With over 100 levels to conquer, you will encounter dozens of incredible 3D animated objects and secret passages with treasures and bonuses galore! You will be amazed by the 32 bit lightning fast scrolling, multiple layers, superb 256 color graphics, 16 bit stereo sound, and more than 750,000 graphic game elements!\n\nDescription by WizardWorks"
}